Subject: Ticket Assigned - Damaged/Used Item #6151065891
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 2022 04:21:53 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged/Used Item #6151065891 Good evening,

I recently made an online purchase for some gifts for my husband. Upon
inspection of one of the items, it had appeared to have signs of usage and
did not seem brand new as expected. I have provided pictures below. The
outer box was a bit damaged, the larger bottle had a scratch, and the bag
was scratched all over. I also wanted to note the 100 ML perfume had been
used and sprayed already due to the scent being heavy within the box. Just
wanted to point this out. Thank you. Attached you will find the pictures.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4535749